RubyGems Navigation menu

cocoro-mqtt 0.2.1

This is a bridge exposing your Cocoro Air compatible devices on MQTT. Not affiliated with SHARP in any way - use at your own risk

Versions:

  1. 0.2.1 - January 08, 2022 (10.5 KB)
  2. 0.2.0 - January 08, 2022 (10.5 KB)
  3. 0.1.0 - January 07, 2022 (10 KB)

Runtime Dependencies (2):

  • cocoro ~> 0.2
  • mqtt ~> 0.5
  • Development Dependencies (3):

  • rake ~> 13.0
  • rspec ~> 3.0
  • rubocop ~> 1.7
  • Owners:

    Pushed by:

    Authors:

    • Tomasz Szczęśniak-Szlagowski

    SHA 256 checksum:

    45e534d958504000dcbf9a27c85b508cb0afa630d8e663b3747be98ab2aa02de

    Total downloads 1,427

    For this version 601

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Requires MFA accounts: true

    Links: